fastapi==0.115.0
uvicorn[standard]==0.32.1
psycopg2-binary==2.9.10
pydantic==2.10.3
pydantic-settings==2.6.1
python-dotenv==1.0.1
python-multipart==0.0.17
jinja2==3.1.4
aiohttp==3.10.10
msal==1.31.1
paramiko==3.4.1
apscheduler==3.10.4
